.reg_filter_modal_body {
  height: calc(100% - 90px);
  padding: 0px;
}

.reg_filter_modal_footer {
  display: flex;
  justify-content: end;
  gap: 10px;
  padding: 10px;
}

.reg_filter_modal_panel_actions {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 10px;
  flex-direction: column;
  gap: 10px;
}

.reg_filter_modal_panel_items {
  width: calc(100% - 10px);
  height: calc(100% - 120px);
  border: 1px solid #c4c4c4;
  margin: 0 5px;
  padding: 5px;
  overflow-x: hidden;
  overflow-y: auto;
}
